contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0244177.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/padc-s385
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/244177
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/244177
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0192/0244177/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0244177/
identification:
  abstract:
    en: This dataset consists of data collected from the Salish Sea, British Columbia,
      specifically nearshore locations in Baynes Sound and Okeover Inlet; mostly via
      small skiffs and hand deployment of Niskin bottles.  Some samples were collected
      from the CCGS Vector between 2015-2018. These data are used in "Using Endmember
      Models to Estimate Seasonal Carbonate Chemistry and Acidification Sensitivity
      in Temperate Estuaries" (2021) published in Geophysical Research Letters. Discrete
      total alkalinity (TA); dissolved inorganic carbon (DIC); dissolved oxygen; salinity;
      and nutrient samples were taken, 5L Niskin bottles and analyzed at the Institute
      of Ocean Sciences; Sidney, Canada. CTD profiles were recorded with each cast.
      A total of 578 DIC and TA pairs were sampled with a 20% replication rate; and
      the pooled standard deviations (of difference between replicate pairs) were
      calculated to be 2.1 umol/kg and 3.9 umol/kg respectively.
    fr: This dataset consists of data collected from the Salish Sea, British Columbia,
      specifically nearshore locations in Baynes Sound and Okeover Inlet; mostly via
      small skiffs and hand deployment of Niskin bottles.  Some samples were collected
      from the CCGS Vector between 2015-2018. These data are used in "Using Endmember
      Models to Estimate Seasonal Carbonate Chemistry and Acidification Sensitivity
      in Temperate Estuaries" (2021) published in Geophysical Research Letters. Discrete
      total alkalinity (TA); dissolved inorganic carbon (DIC); dissolved oxygen; salinity;
      and nutrient samples were taken, 5L Niskin bottles and analyzed at the Institute
      of Ocean Sciences; Sidney, Canada. CTD profiles were recorded with each cast.
      A total of 578 DIC and TA pairs were sampled with a 20% replication rate; and
      the pooled standard deviations (of difference between replicate pairs) were
      calculated to be 2.1 umol/kg and 3.9 umol/kg respectively. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0244177', 18VT20160615, 18VT20160619, 18VT20160924, 18VT20170412, '2015.57',
        '2016.002', '2016.003', '2016.005', '2016.006', '2016.007', '2016.009', '2016.1',
        '2017.002', '2017.003', '2017.004', '2017.005', '2017.63', '2018.001', 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada', CCGS VECTOR, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDPRS, CTDTMP, CTD_SAL, Coastal, Coastal Waters of Southeast Alaska
          and British Columbia, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
        Department of Fisheries and Oceans Canada; Institute of Ocean Sciences, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, HYDROSTATIC PRESSURE, NITRATE_NITRITE, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OXYGEN_UMOL_KG, Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, Profile, SALINTIY_PSS78, SILICATE, Strait of Geogia/Okoever Inlet/
          Baynes Sound, TA, 'VECTOR (call sign: CGBW, ICES code: 18VT, 1967-)', bottle,
        chemical, discrete sample, nitrate + nitrite content (concentration), profile,
        silicate]
      fr: [0244177 (FR), 18VT20160615 (FR), 18VT20160619 (FR), 18VT20160924 (FR),
        18VT20170412 (FR), 2015.57 (FR), 2016.002 (FR), 2016.003 (FR), 2016.005 (FR),
        2016.006 (FR), 2016.007 (FR), 2016.009 (FR), 2016.1 (FR), 2017.002 (FR), 2017.003
          (FR), 2017.004 (FR), 2017.005 (FR), 2017.63 (FR), 2018.001 (FR), 'CA/DFO/PR/SB/IOS
          > Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries
          and Oceans, Canada (FR)', CCGS VECTOR (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDPRS (FR), CTDTMP (FR), CTD_SAL (FR), Coastal
          (FR), Coastal Waters of Southeast Alaska and British Columbia (FR), DIC
          (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department
          of Fisheries and Oceans Canada; Institute of Ocean Sciences (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), HYDROSTATIC PRESSURE (FR),
        NITRATE_NITRITE (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN_UMOL_KG
          (FR), Ocean Carbon and Acidification Data System (OCADS) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Profile (FR), SALINTIY_PSS78
          (FR), SILICATE (FR), Strait of Geogia/Okoever Inlet/ Baynes Sound (FR),
        TA (FR), 'VECTOR (call sign: CGBW, ICES code: 18VT, 1967-) (FR)', bottle (FR),
        chemical (FR), discrete sample (FR), nitrate + nitrite content (concentration)
          (FR), profile (FR), silicate (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE, SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical,
        total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE (FR), SALINITY (FR), WATER TEMPERATURE (FR),
        oceanography (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Using Endmember Models to Estimate Seasonal Carbonate Chemistry and Acidification
      Sensitivity in Temperate Estuaries from 2015-11-19 to 2018-03-29 (NCEI Accession
      0244177)
    fr: Using Endmember Models to Estimate Seasonal Carbonate Chemistry and Acidification
      Sensitivity in Temperate Estuaries from 2015-11-19 to 2018-03-29 (NCEI Accession
      0244177) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0244177
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.77, 49.4575, -124.6831, 50.03]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
